#header {
    background-color: black;
    padding: 10px 0;
}

#header.header-scrolled {
    height: 120px;
}

#nav-menu-container {
    padding-top: 20px;
}

.btn-red {
    background: red;
    padding-top: 8px;
    border-radius: 2px;
}

.btn-red:hover {
    background: rgb(150, 4, 4);
}

.nav-menu a:hover {
    color: white!important;
}

#intro .btn-get-started {
    border-radius: 4px;
}

#call-to-action .cta-btn {
    border-radius: 4px;
}